Subject: Re: [PATCH RESEND net] Revert "net: r8169: Disable multicast filter for RTL8168H and RTL8107E"

From: [email-masked]
Date: Wed, 22 Nov 2023 12:20:25 +0000

Hello:

This patch was applied to netdev/net.git (main)
by David S. Miller <[email-masked]>:

On Tue, 21 Nov 2023 09:09:33 +0100 you wrote:
> This reverts commit efa5f1311c4998e9e6317c52bc5ee93b3a0f36df.
> 
> I couldn't reproduce the reported issue. What I did, based on a pcap
> packet log provided by the reporter:
> - Used same chip version (RTL8168h)
> - Set MAC address to the one used on the reporters system
> - Replayed the EAPOL unicast packet that, according to the reporter,
>   was filtered out by the mc filter.
> The packet was properly received.
> 
> [...]

Here is the summary with links:
  - [RESEND,net] Revert "net: r8169: Disable multicast filter for RTL8168H and RTL8107E"
    https://git.kernel.org/netdev/net/c/6a26310273c3

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html